
.col-1-narrow {
display: block;
max-width: 768px;
margin: 0 auto 1rem;
}

.content {
margin: 0;
padding: 0;
}

section.left,
section.right {
margin: 0;
padding: 0;
margin-bottom: 1rem;
  }


@media only screen and (min-width: 768px) {

.col-2-wide .content {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  flex: row nowrap;
}

section.left {
    flex-basis: 33%;
  }
section.right {
    flex-basis: 66%;
  }

}
